body { 
margin: 20px; background: #FFFFCC; font-class: Arial, Helvetica, sans-serif; font-size:10pt;
background-image:url(../images/riba_copyright.gif);
background-repeat: no-repeat;
background-position: 90% 2%
}
.dish { text-align: center; font-class: Arial, Helvetica, sans-serif; font-size: 12pt; color: #990000; font-weight: bold }
.servings { font-class: Arial, Helvetica, sans-serif; font-size: 9pt; color: #990000; font-weight: bold }
.sides { font-class: Arial, Helvetica, sans-serif; font-size: 9pt; color: #990000; font-weight: bold }
.note { color: #CC0000 }

td { font-class: Arial, Helvetica, sans-serif; font-size: 10pt }
td.quantity { width: 45px }
td.long_quantity { width: 60px }
